---
Archive: CPAN
Bug-Database: https://rt.cpan.org/Public/Dist/Display.html?Name=Algorithm-Backoff
Repository: https://github.com/perlancar/perl-Algorithm-Backoff.git
Repository-Browse: https://github.com/perlancar/perl-Algorithm-Backoff
